IF EXISTS (SELECT * FROM sysobjects WHERE Name='Val_Tarjetas_Lotes_Items' AND xtype='U')
BEGIN
	ALTER TABLE Val_Tarjetas_Lotes_Items ADD Importe_2Vto DECIMAL(12,2)
	ALTER TABLE Val_Tarjetas_Lotes_Items ADD Importe_3Vto DECIMAL(12,2)
END
GO

IF EXISTS (SELECT * FROM sysobjects WHERE Name='Val_Tarjetas_Lotes_Items_Inc' AND xtype='U')
BEGIN
	ALTER TABLE Val_Tarjetas_Lotes_Items_Inc ADD Importe_2Vto DECIMAL(12,2)
	ALTER TABLE Val_Tarjetas_Lotes_Items_Inc ADD Importe_3Vto DECIMAL(12,2)
END
GO